#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

class String
  def escape(code)
    "\e[#{code}m#{self}\e[0m"
  end
  def bright
    escape 1
  end
  def underscore
    escape 4
  end
  def blink
    escape 5
  end
  def reverse
    escape 7
  end
end
